/* Presentation stylesheet */

/* IDs */
#main {
  border: 1px solid;
  min-width: 50em;
  max-width: 70em;
  margin: 0 auto;
}
#header {
  padding: 1.5em 1em;
  padding-left: 30px;
}
#header .title {
  margin: 0;
  padding: 0;
}
#footer {
  padding: 1.5em;
}
#footer p {
  margin: 0;
  text-align: right;
  font-size: .8em;
}
#header {
  border-bottom: 1px solid #9C9C9C;
}
#header img {
  border: 0;
}

/* backgrounds */
#header {
  background-color: #FFFFFF;
}
.cols-wrapper {
  background-color: white;
}
#main {
  background: #efefef;
}

/* classes */
.box,
.main-content {
  margin: 1em;
}
/* .main-content { margin-top: 25px; }
#col-a {
  margin-bottom: 0;
  padding: 0;
  background-image:  url("/images/gradient.gif");
  background-repeat: repeat-x;
  background-position: top;
} */
.cols-wrapper {
  border: 1px;
  margin: 0 -1px;
  border-style: none dotted solid solid;
  border-color: #CCCCCC;
}
.hide-left .cols-wrapper {
  border-left: none;
  margin-left: 0;
}
.hide-right .cols-wrapper {
  border-right: none;
  margin-right: 0;
}
.hide-both .cols-wrapper {
  border-style: none none dotted none;
  margin: 0;
}


.box {
padding: 0 0 1em 0;
margin-bottom: 1em;
color: #333;
}
.box ul {
list-style: none;
margin: 0;
margin-left: -17px;
padding: 0;
border: none;
font-weight: bold;
}
.box li {
margin: 0;
padding: 0;
display: inline; 
list-style: none;
}
.box li a {
display: block;

background-color: #DCDCDC;
color: #660000;
text-decoration: none;
width: 94%;

border-left: 1px solid #666666;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;
padding: 5px;
}
html>body .box li a {
width: auto;
}
.box li a:visited { color:#660000; }
.box li a:hover {
background-color: #660000;
color: #ffffff;
}

.box {
  font-size: 92%;
  line-height: 1.18em;
  border-top: 1px solid #666666;
  margin-top: 20px;
}

/* .box ul {
  margin: 0;
  margin-left: -17px; padding: 0;
  font-weight: bold;
}
.box li {
    margin: 0; padding: 0;
     display: inline; 
     list-style: none;
}
.box li a {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;

  background-color: #CCCCCC;
  font-weight: bold;
  display:block;
    margin:0px;
    color:#660000;
    text-decoration:none;
    padding: 5px;
}
.box li a:visited { color:#660000; }
.box li a:hover {
    background-color: #999999;
    text-decoration: none;
} */

#footer,
.sidecol {
  color: #333;
}
#footer img { border: 0; }
#footer { text-align: right; }
.sidecol ul {
  padding: 0 0 0 1.5em;
}

/* dom-tree */
.dom-tree {
  padding: 0 0 0 1.5em;
  color: #999;
}
.dom-tree code {
  font-weight: bold;
}
.dom-tree ul ul ul  {
  list-style: disc;
}
.dom-tree ul ul ul ul  {
  list-style: circle;
}
.dom-tree ul ul ul ul ul {
  list-style: square;
}
.dom-tree dl,
.dom-tree dt,
.dom-tree dd {
  color: black;
  margin: 0;
  padding: 0;
  display: inline; /* IE 5.x doesn't like this */
}
.dom-tree dd {
  font-style: italic;
}
p.praisedby {
  text-align: right;
  font-weight: bold;
  padding-bottom: 20px;
}
ul.nodots {
  list-style: none;
}
.quotebox {
  border: 0px solid #330000;
  color: #996666;
  font-size: .9em;
  margin-right: 30px;
}